Bug 219671 - RFE for sosreport - allow specification of plugins to be run
RFE for sosreport - allow specification of plugins to be run
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sos (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Steve Conklin
Depends On:
  Show dependency treegraph
Reported: 2006-12-14 13:21 EST by Steve Conklin
Modified: 2013-04-12 14:56 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2007-0496
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-27 08:38:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Steve Conklin 2006-12-14 13:21:09 EST
It woulld be convenient for both plugin testing and general use if there were a
command line option that allowed the user to specify a list of modules to be run.
Comment 1 Navid Sheikhol-Eslami 2007-02-21 09:02:51 EST
Committed yesterday with revision 83.

--onlyplugin (-o) now allows you to specify which plugins to enable (all others
will be disabled).

-- Navid
Comment 6 Red Hat Bugzilla 2007-06-27 08:38:06 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.